CVE-2019-9848: (un)patched flaw in LibreOffice allows malicious code execution

This vulnerability, discovered by Nils Emmerich, resides in LibreLogo, a programmable turtle vector graphics script that ships by default with LibreOffice, and still exists in the latest version has been patched in version 6.2.5.

Continue reading “CVE-2019-9848: (un)patched flaw in LibreOffice allows malicious code execution”